WordPress.org

Forums

Edit Flow
Error Message in WP 3.6+ (2 posts)

  1. Bryan
    Member
    Posted 1 year ago #

    Warning: Invalid argument supplied for foreach() in ../plugins/edit-flow/modules/custom-status/custom-status.php on line 404

    Started receiving this error message after upgrading to 3.6, still present after upgrade to 3.6.1

    http://wordpress.org/plugins/edit-flow/

  2. cojennin
    Member
    Plugin Author

    Posted 1 year ago #

    Hey,
    Is this occurring on an admin screen or some other page? What plugins do you currently have active (and what's your active theme?). Did this occur when you clicked on something specific or were you just browsing around?

    Thanks!

    -CJ

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Edit Flow
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags